Subject: Petition To Withdraw CS & Tele Board Report

From: [email-masked] (R. Peter Bonasso)
Date: Tue, 8 Sep 92 10:05:28 EDT

I concur with the petition.

Although major advances in many fields can be historically traced to pressing
national needs (e.g., the Manhattan Project, the Appollo Missions), this does
not obviate the need for the normal progress of the science of those fields,
without which the fields cannot be poised to respond to sudden national needs.

Pete